H1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color:#0099cc;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#007297;
}

H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#132F5E;
	margin-top:20px;
}

H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#4C525B;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C525B;
	text-align: justify;
}
.content a {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C525B;
	text-align: justify;*/
	text-decoration: underline;
}
.content a {
	color: #4C525B;
	text-decoration: underline;
}
.content a:hover {
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	color: #24596B;
/*	text-align: justify;*/
	text-decoration: none;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: lowercase;
	color: #4C525B;
}
.nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: lowercase;
	color: #24596B;
	text-decoration: none;
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: lowercase;
	color: #24596B;
	text-decoration: underline;
}

.subtitle {
font-family: Arial, Helvetica, sans-serif; 
font-size: 13px; 
color:#132F5E; 
font-weight:bold; 

}


#IEroot .subtitle {
    margin-bottom:12px;
	}

